Status: Resolved Start date: 12/12/2024

Priority: High Due date: 01/09/2025

Assignee: Satvik Reddy KONDA % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Subtasks:

Feature # 1275: Prepare UML Draft Design For UML Team Resolved
Feature # 1271: Understand the Math Behind Multi-Projector System Resolved
Feature # 1273: Configuration Task for UML Team Resolved

Feature # 1286: Develop Skeleton Code For UML Team Resolved
Feature # 1277: Create UML Diagrams For UML Team Resolved

Feature # 1328: Class Diagram Update: Addition of Gamma Function Resolved

History

#1 - 12/16/2024 08:01 PM - Htar Aung THET
- Subject changed from UML TEAM to UML

#2 - 12/17/2024 10:48 AM - Htar Aung THET

The UML Team is responsible for creating and managing the design documentation for the project. The tasks include:

Understand the Math Behind the Project:

Review and understand the mathematical concepts relevant to the project to ensure accurate representation in the design.

Configuration Setup:

Perform the required configuration setup for design tools and environments.

Prepare UML Draft Design:

Create a draft version of the UML diagrams, including class diagrams, sequence diagrams, activity diagrams, and other necessary design artifacts.
Create UML Diagrams:

Finalize and refine the UML diagrams based on the project requirements and feedback.

Skeleton Code Generation:

Use the UML diagrams to create a preliminary version of the project’s skeleton code, ensuring it aligns with the design structure.

#3 - 01/09/2025 01:52 PM - Htar Aung THET
- Assignee set to Satvik Reddy KONDA

#4 - 01/16/2025 01:28 PM - Igor Goncharenko Admin

- Status changed from New to Resolved
